﻿

/*--------------------------------------------------------------------------*/
/* Menu																		*/

.mypopupMenu
{

	background-color		: #ffffff;
	color					: #000000;
	padding					: 8px 8px 8px 8px;
	text-align				: left;

	border					: 1px solid #cccccc;
	-webkit-box-shadow		: 5px 5px 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow			: 5px 5px 5px 0 rgba(0,0,0,0.5);
	box-shadow				: 5px 5px 5px 0 rgba(0,0,0,0.5);

}

	.mypopupMenu .option {
		cursor				: pointer;
		display				: block;
		margin				: 0 0 0 0;
		padding				: 0 3px 0 3px;
	}

		.mypopupMenu .option a {
			border				: 0.5px solid transparent;
			color				: #0000dd;
			display				: block;
			font-size			: 12px;
			padding				: 3px 8px 3px 8px;
			text-decoration		: none;
		}

		.mypopupMenu .option a:Hover {
			background-color	: #dddddd;
			border				: 0.5px solid #b9b9b9;
		}





/*--------------------------------------------------------------------------*/
/* Panel																	*/

.mypopupPanel
{

	background-color		: #ffffff;
	padding					: 8px 8px 8px 8px;
	text-align				: left;

	border					: 1px solid #cccccc;
	-webkit-box-shadow		: 5px 5px 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow			: 5px 5px 5px 0 rgba(0,0,0,0.5);
	box-shadow				: 5px 5px 5px 0 rgba(0,0,0,0.5);

}



/*--------------------------------------------------------------------------*/
/* Progress Bar																*/

.mypopupProgressBar
{

	background-color		: #ffffff;
	text-align				: left;

	border					: 1px solid #336699;
	-webkit-box-shadow		: 0 0 0 0 rgba(0,0,0,0.5);
	-moz-box-shadow			: 0 0 0 0 rgba(0,0,0,0.5);
	box-shadow				: 0 0 0 0 rgba(0,0,0,0.5);

}

	.mypopupProgressBar .imageCell
	{
		padding					: 12px 0 12px 15px;
		vertical-align			: middle;
	}

	.mypopupProgressBar .caption
	{
		color					: #336699;
		font-size				: 16px;
		padding					: 12px 60px 12px 15px;
	}




/*--------------------------------------------------------------------------*/
/* Tool Tip																	*/

.mypopupToolTip
{

	background-color		: #ffffcc;
	color					: #d2691e;
	padding					: 10px 15px 10px 15px;
	text-align				: left;

	border					: 1px solid #ffd400;
	-webkit-box-shadow		: 5px 5px 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow			: 5px 5px 5px 0 rgba(0,0,0,0.5);
	box-shadow				: 5px 5px 5px 0 rgba(0,0,0,0.5);

}


	.mypopupToolTip th
	{
		border-bottom	: 1px solid #ffd400;
		font-size		: 15px;
		font-weight		: normal;
		padding			: 3px 0 5px 0;
		vertical-align	: middle;
	}

	.mypopupToolTip th img
	{
		margin-right	: 5px;
		vertical-align	: middle
	}

	.mypopupToolTip td
	{
		color			: #d2691e;
		font-size		: 12px;
		font-weight		: normal;
		padding			: 5px 0 0 0;
	}

	.mypopupToolTip .label
	{
		color				: #d2691e;
		font-size			: 12px;
		font-weight			: bold;
		padding				: 1px 15px 1px 0;
		text-align			: left;
	}

	.mypopupToolTip .info
	{
		color				: #d2691e;
		font-size			: 12px;
		font-weight			: normal;
		padding				: 1px 0 1px 0;
		text-align			: left;
	}

	.mypopupToolTip ol, ul
	{
		margin-top			: 2px;
		padding-left		: 1.2em;
	}

	.mypopupToolTip li
	{
		padding-top			: 2px;
		padding-left		: 1.2em;
	}

	.mypopupToolTip .vehicleImage
	{
		border			: 1px solid #999999;
		height			: 112px;
		margin			: 0 0 0 0;
		width			: 150px;
	}

